<?php

    include("../../classes/database.class.php");
    include("../../classes/facturaModel.class.php");
	
	$tipoDocumento = $_POST['tipoDocumento'];
    $valor = $_POST['valor'];
    
        
	$modelo = new FacturaModel();
	$rows = $modelo->queryFacturaPendente($tipoDocumento, $valor);

	echo json_encode($rows);